[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TBrush.SetStyle

Sets the value for the Style property.

## Declaration

Source position: graphics.pp line 729

`protected procedure TBrush.SetStyle(`
`Value: TBrushStyle`
`); override;`

## Arguments

`Value` |  | New value for the property.

## See also

TBrush.Style |  | Indicates the pattern drawn using the brush.